curl --request GET \
--url https://platform.thena.ai/v1/views/{id} \
--header 'Authorization: Bearer <token>'{
"status": true,
"message": "Success",
"timestamp": "2024-01-01T00:00:00.000Z",
"data": {
"id": "<string>",
"teamId": "<string>",
"viewId": 123,
"name": "<string>",
"description": "<string>",
"configuration": {},
"viewsTypeId": "<string>",
"viewsType": "<string>",
"owner": "<string>",
"ownerId": "<string>",
"isShared": true,
"isPersonal": true,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://platform.thena.ai/v1/views/{id} \
--header 'Authorization: Bearer <token>'{
"status": true,
"message": "Success",
"timestamp": "2024-01-01T00:00:00.000Z",
"data": {
"id": "<string>",
"teamId": "<string>",
"viewId": 123,
"name": "<string>",
"description": "<string>",
"configuration": {},
"viewsTypeId": "<string>",
"viewsType": "<string>",
"owner": "<string>",
"ownerId": "<string>",
"isShared": true,
"isPersonal": true,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}Enter the bearer token
Operation successful
The status of the response
The message of the response
The timestamp of the response
The response for create/update/delete view operations
Show child attributes